PHP Manual
Prev |  | Next

# imagick_read

(PECL)

imagick_read -- Alias of imagick_readimage()

## Description

resource imagick_read ( resource image, string filename )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`filename`

  Name of a file to read image from

## Return Values

New image handle on success or `FALSE` on failure.

Prev | Home | Next
imagick_raise | Up | imagick_readimage